@charset "utf-8";
/*-------------------------------------------------

英語キャリア育成コース　改訂　20260204

-------------------------------------------------*/
html {
    scroll-behavior: smooth;
}
#eng_career {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont,
               "Hiragino Sans", "Hiragino Kaku Gothic ProN",
               "Yu Gothic", sans-serif;
}
.btn_counseling_b {
  display: none;
}
.btn_counseling_b.is-show {
  display: block;
}
.section_title,
.sub_title {
  font-family: "Noto Serif JP", serif;
  font-weight: 900;
}
h2 {
  text-align: center;
  font-size: 40px;
}
.heading {
  position: relative;
  padding-bottom: 12px
}
.heading::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100px;
  height: 3px;
  background-color: #1B49AD;
}
.number {
  font-family: "Alumni Sans", sans-serif;
  font-weight: 900;
}

/* メインビジュアル */
.hero{
  background: url("../images/main_pc.jpg") no-repeat right;
  background-size: cover;
  padding-top: clamp(20px, 6vw, 50px);
  min-height: clamp(420px, 70vw, 720px);
}
.hero .hero_inner{
  width: 85%;
  margin: 0 auto;
}
.hero h1{
  color: #FFF;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
  font-family: "Noto Serif JP";
  font-size: clamp(32px, 5vw, 68px);
  font-weight: 900;
  line-height: 130%;
}
.hero h1 span{
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  font-family: "Noto Sans JP";
  font-size: clamp(16px, 2.5vw, 28px);
  font-weight: 700;
  line-height: 150%;
}
.hero .mainImg{
  margin: clamp(20px, 2.5vw, 30px) 0 clamp(30px, 4vw, 40px); 
  width: 100%;
  max-width: clamp(400px, 60vw, 775px);
}
.hero .mainImg img{
  width: 100%;
}
.entry{
  width: 780px;
  max-width: clamp(400px, 50vw, 780px);
}
.entry .btn{
  border-radius: 36px;
  border: 2px solid #FFF;
  background: url(/senka/images/arrow.png) no-repeat right 7% center, linear-gradient(180deg, #FB8F25 0%, #F45601 100%);
  color: #FFF;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  font-size: clamp(14px, 2vw, 20px);
  font-style: normal;
  font-weight: 800;
  width: clamp(280px, 40vw, 450px);
  height: clamp(50px, 7vw, 70px);
  display: grid;
  place-items: center;
  margin: auto;
  padding: 0 5% 0 0;
}
.entry .btn:hover{
  text-decoration: none;
}

@media (max-width: 1600px) {
  .hero {
   background: url("../images/main_pc.jpg") no-repeat center;
  background-size: cover;
   padding-top: clamp(20px, 5vw, 50px); 
    min-height: clamp(380px, 65vw, 720px); 
  }
  .hero h1 {
    font-size: clamp(28px, 4.5vw, 68px);
  }

  .hero h1 span {
    font-size: clamp(14px, 2vw, 28px); 
  }
  .entry .btn {
    width: clamp(350px, 35vw, 450px); 
    height: clamp(60px, 6vw, 70px);
    font-size: clamp(16px, 1.8vw, 20px);
  }
.hero .hero_inner{
  width: 90%;
}
.hero .mainImg{
  margin: clamp(20px, 2.5vw, 30px) 0 clamp(30px, 4vw, 40px);
  width: 100%;
  max-width: clamp(400px, 50vw, 650px);
}
.entry {
  width: 650px;
  max-width: clamp(400px, 50vw, 650px);
}
}


/* about */
.about{
  background: url(/senka/images/about_bg.jpg) no-repeat top;
  background-size: cover;
  display: flow-root;
}
.about h2{
  margin-bottom: 20px;
}
.about .about_txt{
  text-align: center;
  font-size: 20px;
  margin-bottom: 90px;
  font-weight: 500;
  line-height: 160%;
}
.about ul li{
  margin:0 0 80px;
}
.about .point01{
  background: url(/senka/images/point01_img.png) no-repeat left top;
}
.about .point02{
  background: url(/senka/images/point02_img.png) no-repeat right top;
}
.about .point03{
  background: url(/senka/images/point03_img.png) no-repeat left top;
}
.about ul li .point_inner{
  max-width: 1000px;
  width: 100%;
  margin:0 auto;
  padding:100px 0 0;
}
.about ul li .point_txt{
  background: rgba(255, 255, 255, 0.92);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.15);
  max-width: 615px;
  width: 100%;
  padding: 50px 40px;
  margin:0 0 0 auto;
}
.about ul li.point02 .point_txt{
  margin:0;
}

.about ul li h3{
  font-size: 36px;
  line-height: 140%; 
  margin-bottom:25px;
}
.about ul li h3 img{
  margin: -10px 0 15px;
  display: block;
}
.about ul li p{
  font-size: 16px;
}

/* level */
.level{
  background: url(/senka/images/level_bg.jpg) no-repeat top;
  background-size: cover;
  display: flow-root;
  padding:80px 0;
}
.level h2{
  color: #fff;
  margin-bottom:60px;
}
.level h2::after{
  background-color: #fff;
}
.level ul{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.level ul li{
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25);
  padding: 30px 40px;
  margin: 0 0 30px;
}
.level ul li.stage01{
  border-top: 10px solid #159FCF;
}
.level ul li.stage02{
  border-top: 10px solid #1B49AD;
}
.level ul li.stage03{
  border-top: 10px solid #3C43C3;
}
.level ul li .stage_level{
  border-radius: 5px;
  color: #FFF;
  font-family: "Alumni Sans";
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  padding: 15px 20px;
  line-height: 40px;
}
.level ul li.stage01 .stage_level{
  background: #159FCF;
}
.level ul li.stage02 .stage_level{
  background: #1B49AD;
}
.level ul li.stage03 .stage_level{
  background: #3C43C3;
}

.level ul li .stage_tit{
  display: flex;
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid #CCC;
  padding: 0 0 15px;
  margin:0 0 25px;
}
.level ul li .stage_tit p{
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}
.level ul li .stage_tit p .emphasis {
  font-size: 18px;
  font-weight: 600;
}
.level ul li .stage_tit p .reference{
  font-size: 14px;
  font-weight: 900;
  line-height: 120%; 
}
.level ul li.stage01 .stage_tit p .reference{
  color: #159FCF;
}
.level ul li.stage02 .stage_tit p .reference{
  color: #1B49AD;
}
.level ul li.stage03 .stage_tit p .reference{
  color: #3C43C3;
}

.level ul li .stage_tit p .score{
  font-size: 20px;
}
.level ul li .goal{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
}
.level ul li .goal .goal_inner{
  flex: 1;
}
.level ul li .goal .goal_inner .goal_tit{
  display: flex;
  gap: 20px;
  margin: 0 0 10px;
}
.level ul li .goal .goal_inner .goal_tit .reach{
  display: inline-flex;
  padding: 7px 13px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
}
.level ul li.stage01 .goal .goal_inner .goal_tit .reach{
  background: #D0EBF4;
}
.level ul li.stage02 .goal .goal_inner .goal_tit .reach{
  background: #CCDAF8;
}
.level ul li.stage03 .goal .goal_inner .goal_tit .reach{
  background: #CCDAF8;
}

.level ul li .goal .goal_inner .goal_tit p{
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
}
.level ul li.stage01 .goal .goal_inner .goal_txt{
  background: url(/senka/images/stage01_img02.png) no-repeat right bottom;
  padding: 0 0 40px 0;
}
.level ul li.stage02 .goal .goal_inner .goal_txt{
  background: url(/senka/images/stage02_img02.png) no-repeat right bottom;
  padding: 0 0 40px 0;
}
.level ul li.stage03 .goal .goal_inner .goal_txt{
  background: url(/senka/images/stage03_img02.png) no-repeat right bottom;
  padding: 0 0 40px 0;
}

.level ul li .goal .goal_inner .goal_txt p{
  font-size: 14px;
  margin-left: 1em;
  text-indent: -1em;
}
.level ul li .goal .goal_inner .goal_txt p::before{
  content:"・";
  color:#159FCF;
}
.level .note{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  color: #fff;
}


/* support */
.support{
  padding: 80px 0;
}
.support h2{
  margin:0 0 60px;
}

.level_graph{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.level_graph > ul {
  margin: 0 0 40px;
}
.level_graph > ul li:nth-of-type(1){
  margin: 0 0 40px;
}
.level_graph > ul li:nth-of-type(2){
  margin: 0 0 5px;
}
.level_graph h3{
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 20px;
}
.level_graph > ul li:nth-of-type(2) p{
 margin-bottom:30px;
  font-size: 16px;
}
#school_detail_cinfo_index #contents .level_graph > ul li:nth-of-type(2) p{
 margin-bottom:30px;
  line-height: 1.6;
}
.level_graph > ul li:nth-of-type(2) p span{
 display: block;
  text-align: right;
  font-size:1.1rem;
}
.level_graph > ul li:nth-of-type(3){
 width:100%;
}
.level_graph > ul li img{
 width: 100%;
}

/* recom */
.recom{
  background: url("/senka/images/recom_bg.png") no-repeat top center;
  background-size: cover;
  padding: 80px 0;
}
.recom .recom_inner{
  border-radius: 5px;
  background:  url("/senka/images/recom_img.png") no-repeat right 90px center #FFF;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
  max-width: 1000px;
  width: 100%;
  margin: 60px auto 0;
  padding: 40px 60px;
}
.recom .recom_inner h3{
  font-size: 28px;
  font-weight: 700;
  line-height: 150%;
  margin: 0 0 20px;
}
.recom .recom_inner p{
  font-size: 16px;
  font-weight: 500;
  line-height: 180%;
  width: 67%;
}

/* program */
.program{
  background: url("/senka/images/program_bg.jpg") no-repeat top center;
  background-size: cover;
  padding: 80px 0;
}
.program h2 {
  color: #fff;
  margin-bottom: 60px;
}
.program h2::after {
  background-color: #fff;
}
.program ul.program_tab{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1000px;
  width: 100%;
  margin:0 auto;
}
.program ul.program_tab li {
  cursor: pointer;
  width: 50%;
  height: 80px;
  background: #D9D9D9;
  color: #A6A6A6;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  display: grid;
  align-items: center;
  border-bottom: 4px solid #159FCF;
}
.program ul.program_tab li span{
  display: inline;
  margin-bottom: -30px;
}
.program ul.program_tab li:nth-of-type(3){
  padding: 25px 20px 0 5px;
}

.program ul.program_tab li:last-child{
    margin: 0;
}
.program ul.program_tab li:hover{
    color: #224D9A;
    font-weight: bold;
}
.program .entry {
 margin:0 auto;
  }

/* 共通 */
.program ul.program_tab li.active {
  opacity: 1;
  color: #fff;
}

/* 左タブがアクティブ */
.program ul.program_tab li:first-child.active {
  background: #1B49AD;
  border-bottom: 4px solid #1B49AD;
}

/* 右タブがアクティブ */
.program ul.program_tab li:last-child.active {
  background: #159FCF;
  border-bottom: 4px solid #159FCF;
  width: 50%;
}
/* 右タブが非アクティブのとき */
.program ul.program_tab li:last-child:not(.active) {
  border-bottom: 4px solid #1B49AD;
  width: 50%;
  background: #D9D9D9;
}

.program div.tab_box {
  display: none;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 20px;
}
.program div.active{
  display: block;
  background: #fff;
  filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.15));
}
.program .pg_inner {
  padding: 40px;
}
.program #pg01 .pg_inner {
  position: relative;
  background: url(/senka/images/program_img01.png) no-repeat right 30px top 30px;
}
.program #pg01 .pg_inner::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: linear-gradient( to bottom, rgba(255, 255, 255, 0.1), #fff 100px, #fff );
  height: 160px;
  content: "";
  pointer-events: none;
  z-index: 1;
}
.program #pg02 .pg_inner {
  position: relative;
  background: url(/senka/images/program_img02.png) no-repeat right 30px top 30px;
}
.program .pg_inner h3{
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 10px;
}
.program .pg_inner .pg_txt {
  font-size: 16px;
  margin: 0 0 40px;
}
.program #pg02 .pg_inner #pg_txt_t {
 width: 65%;
}
.program .pg_inner .pg_txt p{
  margin-left: 1em;
  text-indent: -1em;
}
.program .pg_inner .content_details_tit{
  text-align: center;
  margin: 0 0 40px;
}
.program .pg_inner .content_details_tit img{
  margin: 0 0 20px;
}
.program .system{
  text-align: center;
  padding: 0 0 40px;
}
.program .system img{
 margin:30px 0;
}
.program #pg02 .system img{
 margin:0 0 30px 0;
}
.program .system img.system_img{
}
.program .system .note {
  text-align: center;
  display: block;
}
.program .tab_box > :not(:first-child) {
  display: block;
}
.program .ex_program ul{
  display: flex;
  flex-wrap: wrap;
  background: url("../img/ex_program_bg.png") no-repeat;
  padding: 50px 30px 0 30px;
  height: 400px;
}
.program .ex_program ul li{
  flex: 0 0 28%;
  margin:0 auto;
  padding:0 0 20px;
  text-align: center;
  color:#fff;
  position: relative;
}
.program .ex_program ul li::after{
  content: "";
  display: inline-block;
  width: 35px;
  height: 66px;
  background: url(../img/arrow.png) no-repeat;
  position: absolute;
  right: -45px;
  top: 35px;
}
.program .ex_program ul li:last-child::after{
  content: "";
  display:none;
}
.program .ex_program ul > li > p{
  margin: 20px 0 0;
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: left;
}
.program .content_details{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.program .content_details li{
  width: 45%;
  background-color: #EAE6DD;
  position: relative;
}
.program .content_details li:nth-of-type(2){
  width: 60px;
  background: none;
  display: grid;
  place-items: center;
  }
.program .content_details li:nth-of-type(3){
  background-color: #D4E6EE;
}
.program .content_details li figure img{
  width: 100%;
}
.program .content_details li div{
  padding: 20px;
  text-align: center;
}
.program .content_details li div h3{
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 2px solid #007993;
  font-family: "Noto Serif JP", serif;
  padding: 0 0 5px;
}

.program .content_details li div img{
  margin: 20px 0;
  width: 100%;
}
.program .content_details li div p{
  text-align: left;
  font-size: 16px;
}
.program .content_details li div p span{
  color: #007993;
  font-weight: bold;
  font-size: 1.8rem;
}
.open_contents{
    position: relative;
    overflow: hidden;
    height: 0;
}
.grad-btn{
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background-size: cover;
    bottom: 0;
  }
.grad-btn::before{
    position: absolute;
    display: inline-block;
    background: url(/senka/images/more.png) no-repeat bottom;
    content: "";
    cursor: pointer;
    width: 100%;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    z-index: 1;
    height: 41px;
    background-size: 40%;
  }
.grad-trigger {
  display: none;
}
/*
.grad-trigger:checked + .grad-btn {
  display: none; 
}
*/
.grad-trigger:checked ~ .grad-btn::before {
  content: "";
  background: url(/senka/images/close.png) no-repeat bottom;
  background-size: contain;
}
/*.grad-trigger:checked ~ .grad-btn::before {
  display: none;
}*/
.grad-trigger:checked ~  .open_contents {
  height: auto; 
  padding: 0;
}
.grad-trigger:checked ~  .open_contents::before {
  display: none; 
}

.open_contents button{
  border-radius: 30px;
  border: 1px solid #1B49AD;
  width: 400px;
  height: 56px;
  background: url(/senka/images/plus.png) no-repeat right 10px center #fff;
  margin: 40px auto;
  display: block;
  cursor: pointer;
  color: #1B49AD;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  z-index: 9;
  position: relative;
}
.tt-modal {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  display: none; /* 初期非表示 */
  z-index: 9999;
  overflow-y: auto;
}

.tt-modal.active {
  display: block;
}

.tt-modal__content{
  background: #fff;
  max-width: 1160px;
  width: 90%;
  margin: 0 auto;
  padding: 80px;
  border-radius: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

.tt-modal__close {
  position: absolute;
  top: -15px;
  right: -15px;
  font-size: 24px;
  border: none;
  cursor: pointer;
  display: flex;
  width: 40px;
  height: 40px;
  padding: 11px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  aspect-ratio: 1/1;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

.tt-modal__content .timeTable{
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 0;
}
.tt-modal__content .timeTable p{
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px;
}
.tt-modal__content .timeTable .note{
  font-size: 12px;
  font-weight: 500;
  margin: 5px 0 0;
}
.tt-modal__content .timeTable table {
  text-align: center;
  width: 1000px;
}

.tt-modal__content .timeTable table th {
  padding:8px 15px;
  font-weight:bold;
  vertical-align:middle;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  background-color: #D9D9DF;
  font-size: 14px;
}
.tt-modal__content .timeTable table td{
  padding: 8px 15px;
  vertical-align: middle;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  line-height: 1.4;
  font-size: 14px;
}
.tt-modal__content .timeTable table tr:nth-of-type(2),
.tt-modal__content .timeTable table tr:nth-of-type(7){
  background-color: #D4E6EE;
}
.tt-modal__content .timeTable table tr:nth-of-type(3),
.tt-modal__content .timeTable table tr:nth-of-type(5),
.tt-modal__content .timeTable table tr:nth-of-type(6){
  background-color: #EAE6DD;
}
.tt-modal__content .timeTable table tr:nth-of-type(4){
  background-color: #E5E7EE;
}


.supportTxt {
  position: relative;
  border: 1px solid #007993;
  border-radius: 6px;
  padding: 30px;
  max-width: 1000px;
  width: 100%;
  background: #fff;
  margin: 0 auto 60px;
  display: flex;
  flex-direction: row;
}

.supportTxt::before {
  content: "";
  position: absolute;
  inset: 5px;
  border: 1px solid #007993;
  border-radius: 4px;
  pointer-events: none;
}
.supportTxt .supportTxt_inner{
  flex: auto;
}
.supportTxt .supportTxt_inner h4{
  color: #007993;
  font-weight: 600;
  font-size: 30px;
  font-family: "Noto Serif JP", serif;
}
.supportTxt .supportTxt_inner p {
  font-size: 1.6rem;
  font-family: "Noto Serif JP", serif;
}
.supportTxt .supportImg{
  margin: 0 0 0 20px;
}

/* 給付金 */
.cpn_list li{
}
.cpn_list li .inner{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.cpn_list li .inner .cpn_click{
  position: absolute;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  z-index: 1;
  bottom: 0;
  margin-left: -75px;
}
.cpn_list li .inner .cpn_click::after {
    position: absolute;
	content: "";
	display:inline-block;
	background-size:contain;
	width:153px;
	height:60px;
	vertical-align: middle;
    cursor: pointer;
    top: -2px;
}
.cpn_list li.cpn04 .inner .cpn_click::after {
	background:url(/lpi/tokuten/img/click04_course.png) no-repeat left;
}

.cpn_list li .inner .cpn_click.active::after {
    position: absolute;
	content: "";
	display:inline-block;
	background-size:contain;
	width:148px;
	height:48px;
	vertical-align: middle;
    cursor: pointer;
    margin: -45px 0 0;
}

.cpn_list li.cpn04 .inner .cpn_click.active::after {
	background:url(/lpi/tokuten/img/close04_course.png) no-repeat left;
}

.cpn_list li .inner .bana figure{
    width: 50%;
}
.cpn_list li .inner .bana figure img{
    width: 100%;
}
.cpn_list li .inner .bana .cpn_tit{
  text-align: center;
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.2;
  width: 50%;
  display: grid;
  place-items: center;
}
.cpn_list li.cpn04 .inner .bana .cpn_tit{
  color: #3D62C4;
}
.cpn_list li .inner .bana .cpn_tit span{
  color: #333;
  font-size: 2.4rem;
  font-weight: bold;
}
.cpn_list li.cpn04{
  padding: 60px 0 120px;
}
.cpn_list li.cpn04 .inner .bana {
  border: 3px solid #3D62C4;
  display: flex;
}
.cpn_list li .inner .bana {
  background: #FFF;
  border-radius: 20px;
  overflow: hidden;
}
.cpn_list li .inner .cpn_area{
  display:none;
  position: relative;
  background: #FFF;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.16);
  border-radius: 20px;
  margin: 10px 5px;
  padding:40px;
}



/* message */
.message{
  background: url("/senka/images/message_bg.png") no-repeat top center;
  background-size: cover;
  padding: 80px 0;
}
.message h2{
  margin: 0 0 40px;
}
.message ul{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.message ul li{
  width: 100%;
  position: relative;
  margin:0 0 40px;
}
.message ul li .message_inner{
  background: #FFF;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  max-width: 800px;
  width: 100%;
  margin: 0 0 0 auto;
  padding: 50px 50px 50px 85px;
}
.message ul li:nth-of-type(2) .message_inner{
  margin: 0 auto 0 0;
  padding: 50px 85px 50px 50px;
}

.message ul li figure{
  width: 250px;
  position: absolute;
  top:15%;
  left: 0;
}
.message ul li:nth-of-type(2) figure{
  right: 0;
  left:initial;
}

.message ul li figure img{
  width: 100%;
}

.message ul li div{
  width: 73%;
}
.message ul li div h3{
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 25px;
  border-bottom: 1px solid #E6E6E6;
  padding: 0 0 20px;
  line-height: 140%;
}
.message ul li div h3 span{
  font-size: 1.4rem;
}
.message ul li div p {
  font-size: 1.6rem;
}

/* school */
#eng_career .school {
  padding: 80px 0;
}
#eng_career .school .school_inner {
  max-width: 1000px;
  width: 100%;
  margin: 60px auto 0;
}

#eng_career .school .area{
  background-color: #12154B;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  line-height: 140%;
  height: 45px;
  display: grid;
  align-items: center;
  padding: 0 0 0 25px;
  margin: 0 0 25px;
}
#eng_career .school .school_inner ul.tab {
  display: flex;
  flex-wrap: wrap;
}
#eng_career .school .school_inner ul.tab li {
  background-color: #f2f2f2;
  cursor: pointer;
  flex: 0 0 30%;
	margin:0 auto;
	padding:10px 0;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;

}
#eng_career .school .school_inner ul.tab li:hover {
    color: #999;
}
#eng_career .school .school_inner ul.tab li.active{
  background-color: #D4E6EE;
}
#eng_career .school .school_inner div.tab_box {
    clear: both;
    width: 100%;
  margin-bottom: 50px;
}
#eng_career .school .school_inner div.tab_box .area_list{
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
  justify-content: left;
}
#eng_career .school .school_inner div.tab_box .area_list li{
  width: 31%;
  position: relative;
  padding: 0 0 80px 0;
}
#eng_career .school .school_inner div.tab_box .area_list li h3 {
  margin: 20px 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
#eng_career .school .school_inner div.tab_box .area_list li h3 .icon-outer{
  margin: 0 10px 0 0 ;
}
#eng_career .school .school_inner div.tab_box .area_list li h3 .map_link span{
  font-size: 12px;
  font-weight: 700;
  line-height: 140%;
  text-decoration-line: underline;
  display: inline;
}
#eng_career .school .school_inner div.tab_box .area_list li h3 .map_link i{
  font-size: 12px;
  color:#EA4335;
}
#eng_career .school .school_inner div.tab_box .area_list li figure img{
  width: 100%;
}
#eng_career .school .school_inner div.active {
    display: block;
}

#eng_career .school .entry {
  width: 100%;
  max-width: 100%;
}
#eng_career .school .entry .btn{
    width: 300px;
    height: auto;
    font-size: 12px;
    background: #FB8F25;
    display: block;
    padding: 8px 0;
    line-height: 1.2;
    text-shadow: none;
    position: absolute;
    bottom: 0;
  }

.cpn_list li.cpn04 .kyufu .box {
  margin: 40px 0;
  padding: 30px;
  background: #f2f2f2;
  text-align: center;
}
.cpn_list li.cpn04 .kyufu .box dl {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin: 0 0 1px;
  padding: 20px 0;
  background: #fff;
  text-align: left;
}
.cpn_list li.cpn04 .kyufu .box dl dt {
  -webkit-box-flex: 0;
  flex: 0 0 35%;
  padding: 0 30px;
  font-weight: bold;
}

.cpn_list li.cpn04 .kyufu .s_tit{
  font-size: 2rem;
  position: relative;
  width: 60%;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
}
.cpn_list li.cpn04 .kyufu .note {
  text-align: center;
  font-size: 1.6rem;
  width: 100%;
  margin: 30px 0;
}
.cpn_list li.cpn04 .kyufu .s_tit::before, 
.cpn_list li.cpn04 .kyufu .s_tit::after,
.cpn_list li.cpn04 .kyufu .s_tit::before, 
.cpn_list li.cpn04 .kyufu .s_tit::after {
  position: absolute;
  top: 0;
  height: 30px;
  content: '';
}
.cpn_list li.cpn04 .kyufu .s_tit::before {
  border-left: solid 1px;
  left: 0;
  transform: rotate(-30deg);
}
.cpn_list li.cpn04 .kyufu .s_tit::after {
  border-right: solid 1px;
  right: 0;
  transform: rotate(30deg);
}
.cpn_list li.cpn04 .kyufu .box {
  margin: 40px 0;
  padding: 30px;
  background: #f2f2f2;
  text-align: center;
}
.cpn_list li.cpn04 .kyufu .box dl {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin: 0 0 1px;
  padding: 20px 0;
  background: #fff;
  text-align: left;
}
.cpn_list li.cpn04 .kyufu .box dl dt {
  -webkit-box-flex: 0;
  flex: 0 0 35%;
  padding: 0 30px;
  font-weight: bold;
}
.cpn_list li.cpn04 .box dl dd {
  -webkit-box-flex: 0;
  flex: 0 0 65%;
  padding: 5px 30px;
  border-left: 2px solid #ee0055;
}
.cpn_list li.cpn04 .box .icon-arrow-dotted {
  display: inline-block;
  margin: -15px 0 0;
  color: #ee0055;
  font-size: 5.8rem;
}
.cpn_list li.cpn04 .box div {
  margin: 0 0 15px;
  padding: 20px 0;
  background: #fff;
  text-align: center;
}
.cpn_list li.cpn04 .box div p {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
}
.cpn_list li.cpn04 .box div p span {
  font-size: 3.0rem;
}
.cpn_list li.cpn04 .box .note{
  text-align: left;
  font-size: 1.2rem;
  width: 100%;
  margin: 20px 0 0;
}



@media screen and (max-width: 720px) {
#wrap {
  padding:49px 0 0 !important;
}
 .hero{
    background: url("../images/main_sp.png") no-repeat top;
    background-size: 100%;
    min-height: auto;
    padding-top: 164%;
    position: relative;
  }
.hero .hero_inner{
    width: 90%;
    bottom: -5px;
    position: absolute;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
  }
 .hero .mainImg {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    margin: 20px 0;
  }
.entry {
    width: 100%;
    max-width: 100%;
  }
.entry .btn{
    width: 100%;
    height: 55px;
    font-size: 14px;
    margin: 0 auto;
  background-size: 17px;
  }
h2 {
  text-align: center;
  font-size: 28px;
}
  
/* about */
.about {
  background: url(/senka/images/about_bg_sp.jpg) no-repeat top;
  background-size: cover;
  padding: 0 0 30px;
}
.about h2{
    margin: 0 0 20px 0;
    font-size: 28px;
    line-height: 1.4;
  }
.about .point01 {
  background: url(/senka/images/point01_img_sp.png) no-repeat left top;
  background-size: 90%;
  margin: 0 0 30px;
}
.about .point02 {
  background: url(/senka/images/point02_img_sp.png) no-repeat right top;
  background-size: 90%;
  margin: 0 0 30px;
}
.about .point03 {
  background: url(/senka/images/point03_img_sp.png) no-repeat left top;
  background-size: 90%;
  margin: 0 0 30px;
}

.about .about_txt {
  font-size: 16px;
  margin: 0 auto 30px;
  line-height: 160%;
  width: 90%;
}
.about ul li .point_txt {
  width: 90%;
  padding: 25px;
  margin: 0 auto;
} 
.about ul li.point02 .point_txt {
  margin: 0 auto;
}

.about ul li h3 {
  font-size: 26px;
  margin-bottom: 20px;
}
.about ul li h3 img {
  margin: 0 0 10px;
  display: block;
  width: 90px;
}
.about ul li p {
  font-size: 14px;
  line-height: 200%;
}
.about ul li .point_inner {
  padding: 35% 0 0;
}
  
/* support */
.support {
  margin: 40px auto;
  padding: 20px;
  display: block;
  width: 100%;
}
.support h2 {
  margin: 0 0 40px;
}
.support .supportTxt h4 {
  font-size: 1.8rem;
}
.support .supportTxt p {
  font-size: 1.4rem;
  margin-bottom: 20px;
}
.support .supportImg,
.support .supportImg img{
  width: 100%;
  margin: 0;
}
  
/* level */
.level {
  background: url(/senka/images/level_bg_sp.jpg) no-repeat top;
  background-size: cover;
  padding: 60px 20px;
} 
.level h2{
  margin-bottom:40px;
}
.level ul li {
  padding: 20px;
  margin: 0 0 30px;
}
.level ul li .stage_tit {
  flex-wrap: wrap;
  gap: 15px;
  margin: 0 0 15px;
}
.level ul li .stage_tit p {
  font-size: 12px;
  width: 60%;
}
.level ul li.stage03 .stage_tit p {
  font-size: 12px;
  width: 100%;
}
.level ul li .stage_tit p .emphasis {
  font-size: 13px;
}
.level ul li .stage_tit p.emphasis_sp {
  width: 100%;
}
.level ul li .stage_tit p .score {
  font-size: 16px;
}
.level ul li .stage_level {
  font-size: 30px;
  padding: 10px 14px;
  line-height: 30px;
}
.level ul li .goal .goal_inner .goal_tit {
  gap: 10px;
}
.level ul li .goal .goal_inner .goal_tit p {
  font-size: 13px;
  width: 75%;
}
.level ul li .goal .goal_inner .goal_tit .reach {
  padding: 7px;
  gap: 10px;
  font-size: 12px;
  width: 25%;
  height: 30px;
}
.level ul li.stage01 .goal .goal_inner .goal_txt {
  background: url(/senka/images/stage01_img02.png) no-repeat right bottom;
  padding: 0 0 20px 0;
  background-size: 70px;
}
 .level ul li.stage02 .goal .goal_inner .goal_txt {
    background: url(/senka/images/stage02_img02.png) no-repeat right bottom;
    padding: 0 0 20px 0;
    background-size: 50px;
  }
.level ul li.stage03 .goal .goal_inner .goal_txt {
  background: url(/senka/images/stage03_img02.png) no-repeat right bottom;
  padding: 0 0 20px 0;
  background-size: 85px;
}
.level ul li .goal .goal_inner .goal_txt p {
  font-size: 12px;
}
.level ul li .goal .goal_inner .goal_txt p:nth-of-type(4),
.level ul li .goal .goal_inner .goal_txt p:nth-of-type(5){
  width: 65%;
}


.level ul li .goal figure {
    margin: -30px auto 0;
    width: 80%;
  }
.level ul li .goal figure img{
  width: 100%;
}
 
.level_graph h3 {
  font-size: 18px;
}
  
.level_graph > ul {
  display: block;
  margin: 30px 0 0;
}
.level_graph > ul li:nth-of-type(1){
 width: 100%;
 padding: 0 0 20px 0;
}
.level_graph > ul li:nth-of-type(2){
 width: 100%;
  margin: 0 0 10px;
}
.level_graph > ul li:nth-of-type(2) p {
  margin-bottom: 30px;
  text-align: left;
}
.level_graph > ul li:nth-of-type(2) p span {
  text-align: left;
}

/* recom*/
.recom {
  background: url("/senka/images/recom_bg_sp.png") no-repeat top center;
  background-size: cover;
  padding: 60px 20px;
}
.recom h2{
    letter-spacing: -0.1rem;
  }
.recom .recom_inner{
    background: url("/senka/images/recom_img.png") no-repeat bottom 20px center #FFF;
    margin: 40px auto 0;
    padding: 30px 20px 300px;
  }
.recom .recom_inner h3 {
  font-size: 20px;
}
 
.recom .recom_inner p {
  font-size: 14px;
  width: 100%;
}
  
  
  
/* program*/
.program {
  background: url("/senka/images/program_bg_sp.jpg") no-repeat top center;
  background-size: cover;
  padding: 60px 20px;
}
.program h2 {
  margin-bottom: 40px;
}
.program .content_details {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.program .content_details li {
  width: auto;
  margin-bottom: 20px;
}
.program .content_details li:nth-of-type(2) {
  text-align: center;
  width: 100%;
}
.program .content_details li:nth-of-type(3) {
  margin-bottom: 0;
}
.program ul.program_tab li {
  height: 55px;
  font-size: 16px;
  margin: 0;
}
.program .content_details li figure,
.program .content_details li figure img,
  .program .content_details li div img{
  width: 100%;
}
.program .content_details li div h3 {
  font-size: 14px;
  padding-bottom: 10px;
}
.program .content_details li div p {
  font-size: 1.4rem;
  margin-top: 20px;
}
.program .content_details li div p span {
  font-size: 1.6rem;
}
.program .pg_inner {
  padding: 25px 20px;
  margin: 0 0 20px;
}
.program #pg02 .pg_inner {
 margin:0 ;
}
.program #pg02 .system img:nth-of-type(3) {
  margin: 0;
}
.program #pg01 .pg_inner,
.program #pg02 .pg_inner{
  background: none;
}
.program #pg01 .pg_inner::before {
  height: 100px;
}
.program #pg02 .pg_inner #pg_txt_t {
  width: 100%;
}
.program .pg_inner h3 {
  font-size: 16px;
  margin: 0 0 10px;
}
.program .pg_inner .pg_txt {
  font-size: 14px;
  margin: 0 0 30px;
}
.program .pg_inner .content_details_tit {
  text-align: left;
  margin: 0 0 40px;
}
 .program .pg_inner .content_details_tit img{
  width: 100%;
}

.tt-modal__content {
  padding: 20px;
}
.program .timeTable {
  width: 90%;
  margin: 0 auto;
}
.program .timeTable table {
  text-align: center;
  width: 800px;
}
.grad-btn::before {
  background-size: 90%;
}
.grad-trigger:checked ~ .grad-btn::before {
    background-size: 40%;
    bottom: -34px;
  }
.program .system img {
  margin: 0 0 30px 0;
  width: 100%;
  padding: 0 20px;
}
.program .system .note {
  text-align: left;
  display: block;
  padding: 0 20px;
}
.open_contents button {
  height: 50px;
  font-size: 14px;
  padding: 0 25px 0 0;
  width: 100%;
  margin: 20px 0 0;
}
.program .support {
    margin: 40px auto;
    padding: 20px;
    display: block;
    width: 90%;
  }
.supportTxt {
  display: block;
}
.supportTxt h4 {
  font-size: 16px;
  margin: 0 0 5px;
  }
.supportTxt p {
    font-size: 13px;
    margin-bottom: 20px;
  }
.supportTxt .supportImg {
  margin: 0;
  }
.supportImg img {
    width: 100%;
    margin: 0;
  }
  .supportTxt .supportTxt_inner h4{
  color: #007993;
  font-weight: 600;
  font-size: 30px;
  font-family: "Noto Serif JP", serif;
}
  .supportTxt .supportTxt_inner h4{
  font-size: 16px;
}
.supportTxt .supportTxt_inner p {
  font-size: 14px;
}
  
  
/*　message　*/
.message {
  background: url("/senka/images/message_bg_sp.png") no-repeat top center;
  background-size: cover;
  padding: 60px 20px;
}

 .message ul {
    width: 100%;
    margin: 0 auto;
  }
 .message ul li{
    margin-bottom: 200px;
    padding: 0;
    display: block;
  }
.message ul li:nth-of-type(3){
  margin-bottom: 0;
}

.message ul li .message_inner{
    width: 100%;
    margin: 200px auto 0;
    padding: 50px 30px 30px;
  }
.message ul li:nth-of-type(2) .message_inner {
  margin: 0 auto;
  padding: 50px 30px 30px;
}
.message ul li figure{
    text-align: center;
    margin-bottom: 20px;
    width: 50%;
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  }
 .message ul li figure img {
    width: 100%;
    max-width: 100%;
  }
.message ul li div {
  width: 100%;
}
.message ul li div h3 {
  font-size: 20px;
  text-align: left;
}
.message ul li div h3 span {
  font-size: 12px;
  margin-left: 0;
}
.message ul li div p {
  font-size: 1.4rem;
}

/* school */
#eng_career .school {
    margin: 0 0 30px;
    padding: 80px 20px;
  }
#eng_career .school .school_inner {
  width: 100%;
  margin: 30px auto 0;
} 
#eng_career .school .area {
  font-size: 1.6rem;
}
#eng_career .school .school_inner ul.tab li {
  font-size: 1.6rem;
}
#eng_career .school .school_inner div.tab_box {
  margin-bottom: 30px;
}
#eng_career .school .school_inner div.tab_box .area_list {
  display: block;
}
#eng_career .school .school_inner div.tab_box .area_list li{
  width: 100%;
  margin: 0 auto 40px;
  padding-bottom: 30px;
  padding-bottom: 80px;
}
#eng_career .school .school_inner div.tab_box:nth-of-type(2) .area_list li{
  width: 100%;
}
#eng_career .school .school_inner div.tab_box .area_list li:last-child{
  border-bottom: none;
}
#eng_career .school .school_inner div.tab_box .area_list li:last-child{
    margin-bottom:0;
}
#eng_career .school .school_inner div.tab_box .area_list li figure,
#eng_career .school .school_inner div.tab_box .area_list li figure img{
  width: 100%;
  }
#eng_career .school .entry .btn {
  width: 100%;
  margin: 0 auto;
}
  
  
  
/* 給付金　20220307追加 */
.cpn_list li{
}
.cpn_list li .inner{
  width: 93%;
  margin: 0 auto;
  position: relative;
}
.cpn_list li .inner .cpn_click{
  position: absolute;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  z-index: 1;
  bottom: 0;
  margin-left: -75px;
}
.cpn_list li .inner .cpn_click::after {
    position: absolute;
	content: "";
	display:inline-block;
	background-size:contain;
	width:153px;
	height:60px;
	vertical-align: middle;
    cursor: pointer;
    top: -2px;
}
.cpn_list li.cpn04 .inner .cpn_click::after {
	background:url(/lpi/tokuten/img/click04_course.png) no-repeat left;
}
.cpn_list li .inner .cpn_click.active::after {
    position: absolute;
	content: "";
	display:inline-block;
	background-size:contain;
	width:148px;
	height:48px;
	vertical-align: middle;
    cursor: pointer;
    margin: -45px 0 0;
}
.cpn_list li.cpn04 .inner .cpn_click.active::after{
	background:url(/lpi/tokuten/img/close04_course.png) no-repeat left;
}
.cpn_list li .inner .bana{
  background: #FFF;
  border-radius: 20px;
  overflow: hidden;
  display: block !important;
}
.cpn_list li .inner .bana figure {
  width: 100%;
}
.cpn_list li .inner .bana figure img{
  width: 100%;
}
.cpn_list li .inner .bana .cpn_tit{
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.2;
  width: 100%;
  padding: 30px 0;
}
.cpn_list li.cpn04 .inner .bana .cpn_tit{
  color: #3D62C4;
}
.cpn_list li.cpn04{
  padding: 30px 0 70px;
}
.cpn_list li.cpn04 .inner .bana {
  border: 3px solid #3D62C4;
}
.cpn_list li .inner .bana .cpn_tit span{
  color: #333;
  font-size: 1.8rem;
  font-weight: bold;
}
.cpn_list li.cpn04 .kyufu .s_tit {
  font-size: 1.6rem;
  position: relative;
  width: 90%;
  text-align: center;
  margin: 10px auto 15px;
  font-weight: bold;
}
.cpn_list li.cpn04 .kyufu .s_tit::before, 
.cpn_list li.cpn04 .kyufu .s_tit::after,
.cpn_list li.cpn04 .kyufu .s_tit::before, 
.cpn_list li.cpn04 .kyufu .s_tit::after{
  position: absolute;
  top: 0;
  height: 30px;
  content: '';
}
.cpn_list li.cpn04 .kyufu .s_tit::before{
  border-left: solid 1px;
  left: 0;
  transform: rotate(-30deg);
}
.cpn_list li.cpn04 .kyufu .s_tit::after{
  border-right: solid 1px;
  right: 0;
  transform: rotate(30deg);
}
.cpn_list li .inner .cpn_area{
  display:none;
  position: relative;
  background: #FFF;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.16);
  border-radius: 20px;
  margin: 10px 5px;
  padding:10px;
}
.cpn_list li.cpn04 .kyufu .box{
  margin: 20px 0 0;
  padding: 15px;
  background: #f2f2f2;
  text-align: center;
}
.cpn_list li.cpn04 .kyufu .box dl{
  display: block;
  margin: 0 0 1px;
  padding: 10px 15px;
  background: #fff;
  text-align: left;
  -webkit-box-align: center;
}
.cpn_list li.cpn04 .kyufu .box dl dt {
  display: block;
  margin: 0 0 10px;
  padding: 0 0 5px;
  border-bottom: 1px solid #ee0055;
  font-weight: bold;
  -webkit-box-flex: 0;
}
.cpn_list li.cpn04 .box dl dd {
  flex: 0 0 100%;
  padding: 0;
  border-left: none;
  -webkit-box-flex: 0;
}
.cpn_list li.cpn04 .box .icon-arrow-dotted{
  display: inline-block;
  margin: -5px 0 0;
  color: #ee0055;
  font-size: 4.5rem;
}
.cpn_list li.cpn04 .box div{
  margin: 0 0 10px;
  padding: 10px 0;
  background: #fff;
  text-align: center;
}
.cpn_list li.cpn04 .box div p{
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.5;
}
.cpn_list li.cpn04 .kyufu .box .note{
  text-align: left;
  font-size: 1.1rem;
  margin: 20px 0 0;
  width: 100%;
}
.cpn_list li.cpn04 .kyufu .note {
  text-align: center;
  font-size: 1.6rem;
  width: 100%;
  margin: 30px 0 50px;
}

}